package cn.net.cpzslibs.prot.handset.bean.req.jinLiquor;

import java.util.List;

import cn.net.cpzslibs.prot.handset.bean.req.SingleLabelIdBean;

public class Jin20014ReqBean {
	
	private List<SingleLabelIdBean> list;
	public List<SingleLabelIdBean> getList() {
		return list;
	}
	public void setList(List<SingleLabelIdBean> list) {
		this.list = list;
	}
	@Override
	public String toString() {
		return "Jin20014ReqBean [list=" + list + "]";
	}

}
